body {
	font-family: tahoma, arial, 'sans serif';
	font-size: 11pt;
	background-image: url('images/fixed/df_background.jpg');
	background-repeat: repeat-x;
	background-color: white;
	color: #ccc;
}
.wholebox {
	clear: both;
	width: 960px;
	margin: 0px auto;
}
.content {
	clear: both;
	width: 960px;
	height: 522px;
	/*overflow: auto;*/
	margin-bottom: 6px;
	
}
.content h1 h2 h3 h4{
	line-height: 30px;
}
.content p {
	line-height: 20px;
}
.content a {
	color: white;
}